 
  .table-body .td:not(.metric) .number, .benchmarks {
    display: -moz-inline-stack;
    display: inline-block;
    zoom: 1;
    *display: inline;
    vertical-align: top;
  }
  
  .table-header .th label, .table-body .td.metric label {
    font-size: 0.5em;
  }
  
  .table-body .td.metric span {
    font-size: 0.5833333333em;
  }
  
  legend:before, legend:after {
    font-size: 0.9em;
  }
  
  .table-header, .table-body .td.metric {
    font-size: 1.18em;
  }
  
.metric .td{
  padding-bottom: 4%;
}

  .table-body .td:not(.metric) {
    font-size: 1.2em;
  }
  
  .table-header .thf{
    text-align: center;
  }
  
  
  
  .table-footer ul.li {
    padding: 100px 50px;
  }
  
  .benchmarks table{
    border-radius: 5px;
  
  }


  /*------------------------------------------------------------------
  
  
  The meat and potatoes - relies on the list functions at the top of this file
  
  
  -------------------------------------------------------------------*/
  
  
  .table .percentile-32 .number {
   
  }
  .table .percentile-33 {
    background: #967cb6;
  }
  .table .percentile-33 .number {
    text-shadow: 0.08em 0.08em #6f5293;
  }
  .table .percentile-34 {
    background: #947db9;
  }
  .table .percentile-34 .number {
    text-shadow: 0.08em 0.08em #6d5298;
  }
  
  /*------------------------------------------------------------------
  
  
  Style all the things
  
  
  -------------------------------------------------------------------*/
  * {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
 
  
  ul {
    list-style-type: none;
    padding: 0;
  }
  
  .search-result {
    color: #333;
    margin: 1em 0 1em 0;
    padding: 0 1em;
  }
  
  .table {
  
    margin-top: 0;
  }
  
  .table-header, .table-body {
   /* display: table-header-group;
    border: 2px solid #000;*/
  }
  
  .table-footer, .table-body {
    display: table-header-group-footer;
    
  }
  
  .table-footer{
    color: #fff;
  
    border-left:2px solid #00503C;
    margin-top: 0;
    padding-top: 2px;
    padding-bottom: 2px;
    background-color: #00503C;
    font-size: 13px;
  }
  .table-footer .th{
    text-align: center;
  }
  
  .table-header {
    text-transform: uppercase;
  }
  .table-header .th {
  
    text-align: center;
  }
  .table-header .th label {
    display: block;
    margin-top: .7em;
  }
  
  .table-body li {
    display: table-row;
    width: 100%;
  
  }
 
  .benchmarks {
    width: 30%;
    padding-left: 10px;
    padding-right: 10px;
    margin-bottom: 4%;
  }
  .table-body {
    border: 2px solid #00503C;
    padding-top: 2%;
    padding-bottom: 2%;
    margin-bottom: 0;
    font-size: 13px;
    background-color: white;
  }
  .table-body .td {
    /*border-left: 2px solid #000;
    /*border: 2px solid #fff;*/
    padding: .1em 0;
    line-height: 1em;
  
  }
  .table-body .td.metric {
    border-bottom-color: #EFEFEF;
    border-top-color: #EFEFEF;
  }
  .table-body .td.metric label {
    text-transform: uppercase;
    display: block;
  }
  .table-body .td.metric span {
    text-transform: uppercase;
  }
  .table-body .td:not(.metric) {
    color: #000;
    line-height: 1.2em;
  }
  .table-body .td:not(.metric) .number {
    padding-top: .3em;
  }
  
  .tr:first-child .metric {
    border-top: 1px;
  }
  .tr:last-child .metric {
    border-bottom: 1px;
  }
  
  .th, .td {
    display: table-cell;
    width: 2%;
    text-align: center;
  }
  
  legend {
    position: relative;
    margin: 2em 0 1em 0;
    width: 30%;
    height: 1em;
    background-image: linear-gradient(to left, #00503C, #00503C, #00503C, #00503C);
  }
  legend:before {
    color: red;
    position: absolute;
    content: '';
    left: 0;
    margin-top: -1.5em;
  }
  legend:after {
    color:red;
    position: absolute;
    
    letter-spacing: 10px;
    padding-left: 30%;
   
    margin-top: -1.5em;
  }
  
  
  
  .pointsWL{
    color:rgb(182, 90, 29);
  }
  @media  all and (max-width: 600px){

    .benchmarks{
      width: 91.5%;
    }
    .limiter{
      width: auto;
    }

    .table-body{
      font-size: 15px;
    }

    .table-footer{
      font-size: 14.5px;
    }
  }